.message-inbox-single {
  margin-top: 20px;
}
.message-inbox-single img {
  float: left;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  margin-right: 15px;
}
.message-inbox-single .det-message-person {
  _float: left;
  color: #808080;
  font-size: 14px;
}
.message-inbox-single .det-message-person a {
  color: #000;
  font-weight: 400;
}
.message-inbox-single .message-content {
  padding: 20px;
  background: #f6f8fa;
  /* border-radius: 4px; */
  margin-top: 15px;
  overflow: auto;
}
.message-inbox-single .message-content.me {
  background: #f6f8fa;
  border: 1px solid #61aee2;
}
.message-inbox-single .message-content.me p {
  color: #555;
}
.message-inbox-single .message-content.me:before {
  border-right: 5px solid transparent;
  border-top: 5px solid transparent;
  border-left: 5px solid transparent;
  border-bottom: 5px solid #61aee2;
}
.message-inbox-single .message-content:before {
  border-right: 5px solid transparent;
  border-top: 5px solid transparent;
  border-left: 5px solid transparent;
  border-bottom: 5px solid #f6f8fa;
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  content: '.';
  text-indent: -9999px;
  margin-top: -30px;
  left: 20px;
}

.replay-message {
  margin-top: 40px;
}
.ui-autocomplete {
  border-radius: 0 !important;
  border-color: #f2f2f2;
  max-height: 200px;
  overflow: auto;
}
.ui-menu .ui-menu-item a {
  border-radius: 0;
  border: none !important;
}
.ui-menu .ui-menu-item a:hover {
  background: #f2f2f2;
  border: none !important;
  padding: 2px .4em !important;
}
.search-mail,
.search-img {
  float: right;
  margin-top: -40px;
}
.search-mail input[type=text],
.search-img input[type=text] {
  float: left;
  height: 31px;
  width: 150px;
  margin-right: 15px;
}
.search-mail input[type=submit],
.search-img input[type=submit] {
  float: left;
}
.max-letters {
  font-size: 12px;
  font-weight: 300;
  position: relative;
  top: -15px;
  right: 5px;
}

.message-inbox {
    width: 100%;
}
.message-inbox .prettycheckbox {
  float: left;
  margin: 15px 0 0 10px;
}
.message-inbox.grey-message-anchor {
  background: #f7f7f7;
}
.message-anchor {
  color: #000;
  font-weight: 300;
  line-height: 40px;
  display: block;
  width: 96%;
  float: right;
}
.message-anchor .prettycheckbox {
  float: left;
  margin: 15px 0 0 10px;
}
.message-anchor label {
  line-height: 20px;
}
.message-anchor label > input[type="checkbox"] {
  z-index: 500;
}
.message-anchor .date-message-mail {
  float: right;
  /* margin-right: 10px; */
  color: #808080;
}
.message-anchor .title-message-mail {
  width: 40%;
  height: 40px;
  overflow: hidden;
  float: left;
}
.message-anchor .title-message-mail i {
  color: #808080;
}
.message-anchor .name-send {
  width: 20%;
  float: left;
  padding-right: 40px;
  height: 40px;
  overflow: hidden;
}
.message-anchor.new-mail {
  font-weight: 500;
}
.message-anchor.new-mail .name-send {
  background: url('../img/content/new-message.png') no-repeat right 11px;
}

.inbox-bar {
  background: #f6f8fa;
  /* min-height: 47px; */
  padding-bottom: 3px;
}
.inbox-bar .check-all {
  float: left;
  margin: 16px 20px 0 22px;
}
.apply-inbox {
  background: #61bc2d;
  float: left;
  margin-top: 12px;
  margin-right: 2.1rem;
  display: none;
}
.apply-inbox a {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  padding: 3px 21px 3px 21px;
  display: block;
  /* padding-left: 20px; */
  /* background: url('../img/content/private-send.png') no-repeat 6px center; */
}
.apply-inbox a:hover {
  color: #fff;
}
.more-info-inbox {
  margin-top: 14px;
  float: left;
}

.more-info-inbox > li {
 width: 100px;
}

.more-info-inbox > li > a {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  background: #61bc2d;
  padding: 4px 8px 4px 8px;
  margin-right: 12px;
}
.more-info-inbox > li > a b {
  width: 21px;
  height: 21px;
  border: none;
  color: transparent;
  /* background: url('../img/content/private-more-arrow.png') no-repeat center center, #327db0; */
  /* margin-top: -2px;
  margin-right: -8px; */
  margin-left: 10px;
  position: relative;
}

.more-info-inbox > li > a b::before {
    position: absolute;
    top: 2px;
    left: 2px;
    content: "\edbf";
    font-family: 'icomoon';
    font-size: 1rem;
    color: #fff;
}

.more-info-inbox ul {
  margin-top: 7px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #61bc2d;
  border-color: transparent;
}

.more-info-inbox ul:before {
  width: 0;
  height: 0;
  content: '.';
  text-indent: -9999px;
  position: absolute;
  top: -15px;
  left: 54px;
  border-bottom: 7px solid #61bc2d;
  border-top: 7px solid transparent;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.more-info-inbox ul a {
  color: #fff !important;
  padding-left: 8px;
}

.more-info-inbox ul a .icomoon {
    font-size: 1.1rem;
    color: #fff;
    margin-right: 4px;
}

.more-info-inbox ul a:hover {
  background-color: transparent;
}

.more-info-inbox ul a.spam::before {
    position: absolute;
    top: 0.6rem;
    left: 1rem;
    content: "\ed68";
    font-family: 'icomoon';
    font-size: 1.1rem;
    color: #fff;
}

.more-info-inbox ul .divider {
  background: rgba(255, 255, 255, 0.25) !important;
}

ul.labels {
    float: left;
    margin-top: 1.4rem;
}

ul.labels > li > a {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  background: #61bc2d;
  padding: 4px 8px 4px 8px;
  margin-right: 12px;
}

ul.labels > li > a b {
  width: 21px;
  height: 21px;
  border: none;
  color: transparent;
  margin-left: 10px;
  position: relative;
}

ul.labels > li > a b::before {
    position: absolute;
    top: 2px;
    left: 2px;
    content: "\edbf";
    font-family: 'icomoon';
    font-size: 1rem;
    color: #fff;
}

ul.labels ul {
  margin-top: 7px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #61bc2d;
  border-color: transparent;
}

ul.labels ul:before {
  width: 0;
  height: 0;
  content: '.';
  text-indent: -9999px;
  position: absolute;
  top: -15px;
  left: 54px;
  border-bottom: 7px solid #61bc2d;
  border-top: 7px solid transparent;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

ul.labels ul a {
  color: #fff !important;
  padding-left: 8px;
}

ul.labels ul a:hover {
  background-color: transparent;
}

ul.labels ul .divider {
  background: rgba(255, 255, 255, 0.25) !important;
}

.search-messages {
  float: right;
  margin-bottom: 5px;
  margin-top: 8px;
  margin-right: 19px;
}

.search-messages input {
    margin-bottom: 0;
    float: left;
    background-color: #61bc2d;
    border-color: #61bc2d;
    padding: 0.4rem 1.2rem 0.5rem;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.search-messages input:hover,
.search-messages input:focus {
    background-color: #1c5379;
    border-color: #1c5379;
}

.search-messages input:focus {
    outline: none;
}

.search-messages input[type=text] {
  width: 160px;
  background: #fff;
  height: 31px;
  margin-right: 10px;
  border: 1px solid #d1d1d1;
  -webkit-border-radius: 0;
    border-radius: 0;
}


#demotable2 thead tr {
  display: none;
}
#demotable2 tbody tr td,
#demotable2 tbody tr,
#demotable2 {
  width: 100%;
}

#demotable2 tbody tr td {
    vertical-align: middle;
    padding: 3px 1.9rem 3px 2.2rem;
}

#demotable2 tbody tr:nth-of-type(even) td {
    background-color: #f6f8fa;
}

.panel-group form {
    padding-bottom: 4rem;
}

@media (max-width: 767px) {
    .inbox-bar {
        padding-bottom: 0.7rem;
    }
    .inbox-bar > .search-messages {
        float: left;
        width: 100%;
        margin-top: 1.5rem;
        padding-left: 1.9rem;
    }
    .message-anchor {
        padding-left: 1rem;
    }
    .message-anchor .title-message-mail i {
        display: none;
    }
    .message-anchor .title-message-mail {
        width: 20%;
    }
    .message-anchor .name-send {
        width: 45%;
        padding-right: 0;
    }
}

@media (max-width: 419px) {
    .inbox-bar .apply-inbox + ul.labels {
        padding-left: 5.9rem;
    }
}